<?php

declare(strict_types=1);

namespace PpPhp\Core\Designer\Templates;

class AddPageTemplate extends FormPageTemplate
{
    protected function pageSubtitle(): string
    {
        return 'Create a new ' . strtolower($this->title()) . ' record.';
    }
}
